Punto informatico Network
Login Esegui login | Non sei registrato? Iscriviti ora (è gratuito!)
Username: Password:
  • Annuncio Pubblicitario

Versioni Quicktime

Office fa le bizze? Photoshop non funziona più? Forse possiamo darti una mano...

Versioni Quicktime

Messaggioda notradamus » dom feb 16, 2003 6:46 pm

HO win XP,alcuni vecchi cd richiedono la vers.2.1
di quicktime per funzonare.
Ho già installata sul pc la vers.6.
Installando la 2.1 può creare problemi?

ciao
Avatar utente
notradamus
Aficionado
Aficionado
 
Messaggi: 46
Iscritto il: ven set 20, 2002 8:48 pm

Versioni Quicktime

Messaggioda notradamus » dom feb 16, 2003 6:46 pm

HO win XP,alcuni vecchi cd richiedono la vers.2.1
di quicktime per funzonare.
Ho già installata sul pc la vers.6.
Installando la 2.1 può creare problemi?

ciao
Avatar utente
notradamus
Aficionado
Aficionado
 
Messaggi: 46
Iscritto il: ven set 20, 2002 8:48 pm

Messaggioda Zane » dom feb 16, 2003 9:04 pm

La versione 6 è retrocompatibile, quindi dovresti essere ing rado di usarla anche per la vecchia ver.2

Se così nn fosse, può darsi che le due versioni convivano senza problemi, ma può anche darsi di no, a priori non te lo so dire: prova e facci sapere, al più avrai qlc problema nella riproduzione dei filmati, ma niente di più.
Avatar utente
Zane
MLI Hero
MLI Hero
 
Messaggi: 7935
Iscritto il: lun ago 05, 2002 9:36 am
Località: Ferrara


Messaggioda geppetto56 » mar feb 18, 2003 9:34 pm

Avanzo di aprirne uno sull'argomento ho il quik time ver 6 ma x vari programmi dovrei installare quello a 16 bit ma nn mi è possibile farlo xchè se provo a lanciarlo si resetta tutto , ho chiesto info in giro ma nn ho concluso nulla di fatto siete in grado di darmi qualche info in +
Uso win98se agg. p3 733/133 256 MB meno mobo asus 2HD lettore dvd LG e masterizz. LG sis. riinstallato recentemente da zero
Avatar utente
geppetto56
Aficionado
Aficionado
 
Messaggi: 101
Iscritto il: ven ott 18, 2002 4:25 pm
Località: Liguria

Messaggioda Luigi » mer feb 19, 2003 6:01 pm

Anche a me è successo con vecchi programmi che richiedessero Quik più vecchi (es. Gedea De Agostini 2001).
Su Win 98 e ME non ho avuto problemi a installare due versioni, 4 e 6 insieme, con Win XP non saprei dirti cosa può succedere, ma credo che non dovrebbero esserci problemi.

Particolare: ho sempre installato la versione vecchia (richiesta dal programma)installando quella allegata al programma stesso, nel caso Gedea.
Avatar utente
Luigi
Bronze Member
Bronze Member
 
Messaggi: 804
Iscritto il: lun ago 05, 2002 9:36 am
Località: Piemonte

Messaggioda geppetto56 » mer feb 19, 2003 8:18 pm

Se è per questo anche un mio amico a insrallato il qick a 16 bit quello a 32 e la versione 6 e gli funzionano tutte (su una mobo Via tra l'altro) xò a me si incasina tutto e nn capisco il xchè[:(]
Avatar utente
geppetto56
Aficionado
Aficionado
 
Messaggi: 101
Iscritto il: ven ott 18, 2002 4:25 pm
Località: Liguria

Messaggioda notradamus » gio feb 20, 2003 11:37 am

HO installato la vers. 32 bit x i cd + vecchi.
Sembra tutto OK.
ciao
Avatar utente
notradamus
Aficionado
Aficionado
 
Messaggi: 46
Iscritto il: ven set 20, 2002 8:48 pm


Torna a Software

Chi c’è in linea

Visitano il forum: Nessuno e 6 ospiti

Powered by phpBB © 2002, 2005, 2007, 2008 phpBB Group
Traduzione Italiana phpBB.it

megalab.it: testata telematica quotidiana registrata al Tribunale di Cosenza n. 22/09 del 13.08.2009, editore Master New Media S.r.l.; © Copyright 2008 Master New Media S.r.l. a socio unico - P.I. 02947530784. GRUPPO EDIZIONI MASTER Spa Tutti i diritti sono riservati. Per la pubblicità: Master Advertising